BODY {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-TOP: 3px; SCROLLBAR-FACE-COLOR: #b0b6bd; RIGHT: 0px; MARGIN-BOTTOM: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ecedef; SCROLLBAR-SHADOW-COLOR: #ecedef; SCROLLBAR-3DLIGHT-COLOR: #455564; BOTTOM: 0px; MARGIN-RIGHT: 0px; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #818c96; BORDER-BOTTOM: 0px; SCROLLBAR-DARKSHADOW-COLOR: #455564; TOP: 0px
}
.maintable {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid
}
.arial10 {
	FONT-SIZE: 10px; COLOR: #050064; FONT-FAMILY: Arial
}
.blanc {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.arial12 {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial
}
#menuphai A:hover {
	COLOR: #EDB900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#menuphai A:visited {
	COLOR: #EDB900; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none
}
#menuphai A:link {
	COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none
}
